<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Journey</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<section class="wrapper">
    <header class="section-header">
        <div class="section-header-first">
            <div class="section-header-text">
                <a class="link-text" href="#">
                    <p class="logo-text-position">journey</p>
                </a>
            </div>
        </div>
        <div class="icon-wrapper">
            <div class="sprite sprite-calc">
                <i class="sprite1">
                    <a href="#"></a>
                </i>
                <i class="sprite1-g">
                    <a href="#"></a>
                </i>
            </div>
            <div class="sprite sprite-massage">
                <i class="sprite2">
                    <a href="#"></a>
                </i>
                <i class="sprite2-g">
                    <a href="#"></a>
                </i>
            </div>
            <div class="sprite sprite-nav">
                <i class="sprite3">
                    <a href="#"></a>
                </i>
                <i class="sprite3-g">
                    <a href="#"></a>
                </i>
            </div>
        </div>
        <div class="decoration-line"></div>
        <section class="section-header-authorization">
            <div class="block-authorization-first">
                <span class="text-authorization">Welcome</span>
                <a class="log-in" href="#">Log In</a>
            </div>
            <div class="block-authorization-second">
                <span class="text-authorization">or</span>
                <a class="sign-up" href="#">Sign Up</a>
            </div>
        </section>
    </header>
<section class="main-section">
        <section class="form">
        <div class="form-header">
            <div class="decoration-element">
        </div>
            <span class="sign-up-text">Sign Up</span>
            <a class="form-log-in" href="">Log In</a>
        </div>
            <div class="buttons">
                <button class="button-facebook">
                    <img class="img-facebook" src="img/f.png" alt="logo-facebook">
                    <i class="facebook-separator"></i>
                    <span class="text-facebook">Facebook</span>
                </button>
                <button class="button-google">
                    <img class="img-google" src="img/google.png" alt="logo-google">
                    <i class="google-separator"></i>
                    <span class="text-google">Google</span>
                </button>
            </div>
            <div class="decoration-lines">
                <div class="decoration-line-left"></div>
                <span class="text-or">or</span>
                <div class="decoration-line-right"></div>
            </div>
            <div class="form-input">
            <form class="form-sign-up" action="">
                <label><input class="form-name-name" type="text" name="Name" placeholder="Name"></label>
                <label><input class="form-name-text" type="text" name="Last Name" placeholder="Last Name"></label>
                <label><input class="form-name-email" type="email" name="Email" placeholder="Email"></label>
                <label><input class="form-name-password" type="password" name="Choose password" placeholder="Choose password"></label>
                <label><input class="form-name-confirm-password" type="password" name="confirm password" placeholder="Confirm password"></label>
                    <div class="checkbox">
                        <input type="checkbox" id="checkbox_1">
                        <label for="checkbox_1"><span class="agreement-stroke">Agree our</span><a class="term-conditions" href="#">Terms & Conditions</a></label>
                    </div>
                <button class="button-create-account">Create Account</button>
            </form>
            </div>
        </section>
</section>
</section>
</body>
</html>





